@media (min-width: 992px) {}

@media (min-width:767px) {
    .mobile-menu {
        display: none;
    }
}


@media (max-width: 768px) {
    .show-dropdown .dropdown-menu {
        height: 100vh;
    }

    #primary-nav .nav-link:not(.home) {
        display: none;
    }

    .footer-menu ul li {
        padding: 0 15px;
    }

    .navbar-lg {
        display: none;
        ;
    }
}
